Redmine - Defect #1874

Redmine Wiki Page Link
2008-09-09 05:54 - Ismail SEZEN

Status: Closed Start date: 2008-09-09
Priority: High Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Affected version:

Description

Rails version :2.1.0

Ruby Version :1.8.5

Redmine revision : 1793

Wiki links is not working properly.

Example:

This works!

You can read the [[Guide|Redmine guide]] (work in progress).

or this

* [[Guide |Redmine guide]]

This is not working!

[ [Guide |Redmine guide]] (This is not working)

History

#1 - 2008-09-09 20:15 - Nicolas Chuche
Works here with rev 1794.

Could you paste the generated html for links ?

#2 - 2008-09-09 21:50 - Ismail SEZEN
For Documenteation of Redmine overview example :

Note: | especially added the space chars between brackets in the < /pre> tag for now.

Wiki Syntax:

h2. Documentation

[ [ Guide|Redmine guide ] ] (work in progress).

Html Output:

<h2 id="Documentation">Documentation<a href="#Documentation" class="wiki-anchor">g&para;</a></h2>

<pre><code> (work in progress) .</code>< /pre>
#3 - 2008-09-15 12:01 - Ismail SEZEN

I've updated the redmine copy to r1860 and problem has been disappeared. It's working now.

#4 - 2008-09-17 19:14 - Jean-Philippe Lang
- Status changed from New to Closed

- Affected version (unused) deleted (devel)

Thanks for the feedback.
https://www.redmine.org/projects/redmine/repository/svn/revisions/1860
http://www.tcpdf.org

